@charset "UTF-8";
/* CSS Document */

/*This stylesheet uses the Bison Page template*/


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*CSS RESET ENDS HERE*/

body {
	width: 1024px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#page {
	width:1024px;
	height: 800px;
    background-image: url("../attrib/background_design_gallery.png");
    
}

#topbox {
    width: 300px;
    height: 200px;
}

#nav {
    width: 50px;
    height: 20px;
    z-index: 1000;
}

#navtext {
	width: 1000px;
	height: 20px;
	font-size: 24px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    text-align: center;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
    margin-left: 180px;
    margin-top: -780px;
    z-index: 1000;
}

#index_image {
    width:inherit;
    height:inherit;
    margin-left: 550px;
    margin-top: 30px;
    
}

 a:link {
        font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
        font-size: 24px;
        color: #13E7D9;
     padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
        text-decoration: none;
 }

    a:hover {
        font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
        font-size: 24px;
        color: #FFD700;
        text-decoration: none; 
}
    
    a:visited {
         font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
        font-size: 24px;
        color: #19ECDD;
        text-decoration: none;
}

#kayo {
    position: relative;
    margin-top: -400px;
    margin-left: 100px;
    z-index: 1000;
}

#page2 {
    width: 1024px;
	height: 1500px;
    background-color: #3D075D;
}
#nav2 {
    width: 1000px;
	height: 50px;
	font-size: 24px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    text-align: center;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 250px;
    margin-left: -180px;
    margin-top: 30px;
    z-index: 1000;
}
 
#h1 {
	font-size: 26px;
	font-family: 'Ranchers', sans-serif;
	color: #5215A7;
	font-weight: bold;
    left: 80px;
}


#image1 {
    width:inherit;
    height:inherit;
    margin-left: -10px;
    margin-top: 70px;
}
#image2 {
      width:inherit;
    height:inherit;
    margin-left: 380px;
    margin-top: -1550px;
}
#image3 {
      width:inherit;
    height:inherit;
    margin-left: 395px;
    margin-top: -1200px;
}
#image4 {
      width:inherit;
    height:inherit;
    margin-left: 740px;
    margin-top:-1750px;
}

#table {
    width: 1024px;
    height: auto;
    background-color: #1A0D3A;
    border-top: 50px;
}
th {
    line-height: 50px;
    vertical-align: middle;
    font-size: 24px;
}
td {
    
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle; 
}
#page3 {
     width: 1040px;
	height: auto;
    background-color: #3D075D;
}
 h1 {
	font-size: 26px;
	font-family: 'Ranchers', sans-serif;
	color: #FFD700;
	font-weight: bold;
    left: 80px;
}
#enlarged_image {
    width: 1024px;
    height: auto;
    
}  
h4 {
         font-family: "Open Sans", sans-serif;
        font-size: 20px;
        color: #13E7D9;
        line-height:24px;
        z-index: 100;
        margin-top: 50px;
        margin-left: 20px;
    
}
